body {
   /* background: url(/images/logo.png) no-repeat center center fixed; 
    background-size: auto; */
    background-color: #a5b0b4 !important;
    width: 100%;
    min-height: 654px;
    height: 100%;
    border: 0px;
    position: absolute;
    margin: 0;
    padding:0;
    margin-top: 0;
}

.luxemb {
    background: url('/images/nio.png') no-repeat;
    width: 150px;
    height: 54px;
    display: block;
    background-size: 100%;
    position: absolute;
    top: 130px;
    left: 0;
}

.lavendcastle {
    background: url('/images/LavenderCastle.jpg') no-repeat;
    width: 150px;
    height: 106px;
    display: block;
    background-size: 100%;
    position: absolute;
    top: 195px;
    left: 0;
}

.gum {
    background: url('/images/GUM.jpg') no-repeat;
    width: 150px;
    height: 95px;
    display: block;
    background-size: 100%;
    position: absolute;
    top: 380px;
    left: 0;
}

.royal-hamilius-luxembourg {
    background: url('/images/RoyalHamiliusLuxembourg1.png') no-repeat;
    width: 150px;
    height: 156px;
    display: block;
    background-size: 100%;
    position: absolute;
    top: 485px;
    left: 0;
}

.logosen {
background: url('/images/logosen.png') no-repeat;
display: block;
width: 200px;
height: 66px;
background-size: 200px 66px;
}

.soc_icons {
text-align: center;
margin: 5px 0;
}
.flags_ru {
display: block;
width: 48px;
height: 35px;
position: absolute;
left: calc(50% - 18px);
top: 70px;
background: url('/images/flag_ru.jpg') no-repeat;
}
.flags_eng {
display: block;
width: 48px;
height: 35px;
position: absolute;
left: calc(50% - 18px);
top: 70px;
background: url('/images/flag_eng.jpg') no-repeat;
}

.facebook_icon {
background: url('/images/fabk-min.png') no-repeat;
width: 30px;
height: 30px;
margin-right: 10px;
display: inline-block;
vertical-align: top;
}
.vk_icon {
background: url('/images/vk-min.png') no-repeat;
width: 30px;
height: 30px;
display: inline-block;
vertical-align: top;
}


#prewbutton {
    display: block;
    background: url('/images/left_row.png');
    width: 56px;
    height: 62px;
    position: absolute;
    top: calc(50% - 31px);
    cursor: pointer;
}
#nextbutton {
    right: 0px;
    display: block;
    background: url('/images/right_row.png') no-repeat;
    width: 56px;
    height: 62px;
    position: absolute;
    float: right;
    top: calc(50% - 31px);
    cursor: pointer;
}



.logo {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto auto;
    width: 300px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    opacity: 0.8;
}

.phone {
    position: absolute;
    display: none;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 10px;
    font-size: 24px;
    font-family: Tahoma;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
}
.boot {
 position: absolute;
    top: 10px;
    left: calc(50% - 826px / 2);
}
.privacy {
margin-right: 16px;
margin-left: 6px;
display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/privacy-min.png") no-repeat scroll 0px 0px;
}
.book {
margin-left: 16px;
display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/book-button.png") no-repeat scroll 0px 0px;
    background-size: 100%;
}
.johan21 {
margin-left: 16px;
display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/Johan21-button.png") no-repeat scroll 0px 0px;
    background-size: 100%;
}
.friends-logo {
    margin-left: 16px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/friends-logo.png") no-repeat scroll 0px 0px;
    background-size: 100%;
    border-radius: 50%;
}
.soda-wheel {
    margin-left: 16px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/soda-wheel.png") no-repeat scroll 0px 0px;
    background-size: 100%;
    border-radius: 50%;
}
.soda-seal {
    margin-left: 16px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/soda-seal.png") no-repeat scroll 0px 0px;
    background-size: 100%;
    border-radius: 50%;
}
.vk-icon {
    margin-left: 16px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/vk-icon.svg") no-repeat scroll 0px 0px;
    background-size: 100%;
    border-radius: 50%;
}
.tell-friend-icon {
    margin-left: 16px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/tell-a-friend-icon.png") no-repeat scroll 0px 0px;
    background-size: 100%;
    border-radius: 50%;
}
.cart {
    margin-left: 16px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/cart.png") no-repeat scroll 0 0;
    background-size: 100%;
    border-radius: 50%;
}
.video {
margin-right: 16px;
display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/video-min.png") no-repeat scroll 0px 0px;
}
.video-2 {
    margin-right: 16px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/video-2.png") no-repeat scroll 0px 0px;
}
.video-3 {
    margin-right: 16px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/video-3.png") no-repeat scroll 0px 0px;
}
.video-4 {
    margin-right: 16px;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/video-4.png") no-repeat scroll 0px 0px;
}
.contact {
display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 16px;
    background: rgba(0, 0, 0, 0) url("../images/contact-min.png") no-repeat scroll 0px 0px;
}
.camera {
display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 16px;
    background: rgba(0, 0, 0, 0) url("../images/camera-min.png") no-repeat scroll 0px 0px;
}
.camerab {
display: inline-block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0) url("../images/camera-b-min.png") no-repeat scroll 0px 0px;
}
.closes3 {
    text-align: right !important;
font-size: 24px !important;
cursor: pointer;
margin-top: 5px !important;
margin: 0px !important;
display: block;
width: 20px;
float: right;
}
.closes6 {
    text-align: right !important;
    font-size: 24px !important;
    cursor: pointer;
    display: block;
    width: 20px;
    float: right;
    margin-top: 5px !important;
    margin: 0px !important;
}
.closes4 {
  text-align: right !important;
font-size: 24px !important;
cursor: pointer;
display: block;
width: 20px;
float: right;
margin-top: 5px !important;
margin: 0px !important;
}
.clears
{
clear: both;
}
.closes5 {
    text-align: right !important;
font-size: 24px !important;
cursor: pointer;
margin-top: 5px !important;
margin: 0px !important;
display: block;
width: 20px;
float: right;
}
.closes52 {
    text-align: right !important;
font-size: 24px !important;
cursor: pointer;
margin-top: 5px !important;
margin: 0px !important;
display: block;
width: 20px;
float: right;
}
.closes53 {
    text-align: right !important;
    font-size: 24px !important;
    cursor: pointer;
    margin-top: 5px !important;
    margin: 0px !important;
    display: block;
    width: 20px;
    float: right;
}
.closes54 {
    text-align: right !important;
    font-size: 24px !important;
    cursor: pointer;
    margin-top: 5px !important;
    margin: 0px !important;
    display: block;
    width: 20px;
    float: right;
}

.dm-overlay2 {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
/* ���������� ��������� ���� */

.dm-overlay2:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
/* ������� ������� */

.dm-table {
    display: table;
    width: 100%;
    height: 100%;
}
/* ������ ������� ������v */

.dm-cell {
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
    text-align: center;
}
/* �������v� ���� */
.vr_modal {
	outline: 5px white;
}
.dm-modal {
    display: inline-block;
    padding: 20px;
   width: calc(80% - 40px);
    height: auto;
    background: #262627;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
   color: #FFFFFF;
    text-align: left;
	font-size: 13px;
     z-index: 9999;
     padding-top: 0;

}

.dm-modal3 {
    display: inline-block;
    padding: 20px;
   width: 260px;
    height: auto;
    background: #262627;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
   color: #FFFFFF;
    text-align: left;
	font-size: 13px;
     z-index: 9999;
     padding-top: 0;

}
.dm-modal4 {
    display: inline-block;
    padding: 20px;
   width: 260px;
text-align: center;
    height: auto;
    background: #262627;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
   color: #FFFFFF;
    text-align: left;
	font-size: 13px;
     z-index: 9999;
     padding-top: 0;

}
.dm-modal42 {
    display: inline-block;
    padding: 20px;
   width: 600px;
text-align: center;
    height: auto;
    background: #262627;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
   color: #FFFFFF;
    text-align: left;
	font-size: 13px;
     z-index: 9999;
     padding-top: 0;

}
.dm-modal43 {
    display: inline-block;
    padding: 20px;
    width: 600px;
    text-align: center;
    height: auto;
    background: #262627;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    text-align: left;
    font-size: 13px;
    z-index: 9999;
    padding-top: 0;

}
.dm-modal44 {
    display: inline-block;
    padding: 20px;
    width: 600px;
    text-align: center;
    height: auto;
    background: #262627;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    text-align: left;
    font-size: 13px;
    z-index: 9999;
    padding-top: 0;

}

.dm-modal5 {
    display: inline-block;
    padding: 20px;
    width: 260px;
    height: auto;
    background: #262627;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    text-align: left;
    font-size: 13px;
    z-index: 9999;
    padding-top: 0;

}

.dm-modal p {
margin: 5px 0;
font-size: 16px;
padding-top: 0;
font-size: 24px;
}
.dm-modal h3 {
font-size: 14px;
font-weight: bold;
}
.dm-modal a {
    color: white;
	text-decoration: none;
	font-size: 13px;
}
.dm-modal a:hover {
	text-decoration: underline;
}
/* ����������� � ��������� ���� */

.dm-modal img {
    width: 100%;
    height: auto;
}

.fancybox-close {
 position: relative;
top: -10px;
right: -10px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
    background-image: url(./images/fancybox_sprite.png);
    display: none;
}

.dm-overlay5 {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
/* ���������� ��������� ���� */

.dm-overlay5:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.dm-overlay4 {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.dm-overlay42 {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.dm-overlay43 {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
.dm-overlay44 {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
/* ���������� ��������� ���� */

.dm-overlay4:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.dm-overlay42:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.dm-overlay43:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.dm-overlay44:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}


.dm-overlay3 {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
/* ���������� ��������� ���� */

.dm-overlay3:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
/* ������� ������� */

/* �������v� ���� */
.vr_modal {
	outline: 5px white;
}


.dm-modal3 p {
margin: 5px 0;
font-size: 16px;
padding-top: 0;
text-align: center;
}
.dm-modal3 a {
color: #FFFFFF;
}

.one_day {
 width: 200px;
display: block;
text-align: center;
color: black;
font-size: 18px; 
}




@media screen and (min-width:300px) and (max-width:990px) {
body {
    min-height: 400px !important;
}
.logosen {
position: absolute;
left: calc(50% - 100px);
top: 120px;
}
}

@media screen and (min-width:300px) and (max-width:990px) and (max-height:479px) {
.dm-modal {
overflow-y: scroll;
height: 270px;
}
.dm-modal3 {
overflow-y: scroll;
height: 270px;
}
.dm-modal4 {
overflow-y: scroll;
height: 270px;
}
.dm-modal42 {
overflow-y: scroll;
height: 270px;
}
    .dm-modal43 {
        overflow-y: scroll;
        height: 270px;
    }
    .dm-modal44 {
        overflow-y: scroll;
        height: 270px;
    }
}

.owl-carousel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}